Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Li8GEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Li8GEMProbability.cc	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Li8GEMProbability.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Li8GEMProbability.cc,v 1.6 2009/09/15 12:54:17 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Li9GEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Li9GEMProbability.cc	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Li9GEMProbability.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Li9GEMProbability.cc,v 1.6 2009/09/15 12:54:17 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Mg22GEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Mg22GEMProbability.cc	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Mg22GEMProbability.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Mg22GEMProbability.cc,v 1.5 2009/09/15 12:54:17 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Mg23GEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Mg23GEMProbability.cc	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Mg23GEMProbability.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Mg23GEMProbability.cc,v 1.5 2009/09/15 12:54:17 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Mg24GEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Mg24GEMProbability.cc	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Mg24GEMProbability.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Mg24GEMProbability.cc,v 1.6 2009/09/15 12:54:17 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Mg25GEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Mg25GEMProbability.cc	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Mg25GEMProbability.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Mg25GEMProbability.cc,v 1.6 2009/09/15 12:54:17 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Mg26GEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Mg26GEMProbability.cc	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Mg26GEMProbability.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Mg26GEMProbability.cc,v 1.5 2009/09/15 12:54:17 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Mg27GEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Mg27GEMProbability.cc	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Mg27GEMProbability.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Mg27GEMProbability.cc,v 1.5 2009/09/15 12:54:17 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Mg28GEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Mg28GEMProbability.cc	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Mg28GEMProbability.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Mg28GEMProbability.cc,v 1.5 2009/09/15 12:54:17 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4N12GEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4N12GEMProbability.cc	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4N12GEMProbability.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4N12GEMProbability.cc,v 1.6 2009/09/15 12:54:17 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4N13GEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4N13GEMProbability.cc	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4N13GEMProbability.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4N13GEMProbability.cc,v 1.6 2009/09/15 12:54:17 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4N14GEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4N14GEMProbability.cc	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4N14GEMProbability.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4N14GEMProbability.cc,v 1.6 2009/09/15 12:54:17 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4N15GEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4N15GEMProbability.cc	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4N15GEMProbability.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4N15GEMProbability.cc,v 1.6 2009/09/15 12:54:17 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4N16GEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4N16GEMProbability.cc	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4N16GEMProbability.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4N16GEMProbability.cc,v 1.6 2009/09/15 12:54:17 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4N17GEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4N17GEMProbability.cc	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4N17GEMProbability.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4N17GEMProbability.cc,v 1.5 2009/09/15 12:54:17 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Na21GEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Na21GEMProbability.cc	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Na21GEMProbability.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Na21GEMProbability.cc,v 1.6 2009/09/15 12:54:17 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Na22GEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Na22GEMProbability.cc	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Na22GEMProbability.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Na22GEMProbability.cc,v 1.6 2009/09/15 12:54:17 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Na23GEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Na23GEMProbability.cc	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Na23GEMProbability.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Na23GEMProbability.cc,v 1.6 2009/09/15 12:54:17 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Na24GEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Na24GEMProbability.cc	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Na24GEMProbability.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Na24GEMProbability.cc,v 1.5 2009/09/15 12:54:17 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Na25GEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Na25GEMProbability.cc	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Na25GEMProbability.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Na25GEMProbability.cc,v 1.5 2009/09/15 12:54:17 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Ne18GEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Ne18GEMProbability.cc	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Ne18GEMProbability.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Ne18GEMProbability.cc,v 1.6 2009/09/15 12:54:17 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Ne19GEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Ne19GEMProbability.cc	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Ne19GEMProbability.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Ne19GEMProbability.cc,v 1.6 2009/09/15 12:54:17 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Ne20GEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Ne20GEMProbability.cc	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Ne20GEMProbability.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Ne20GEMProbability.cc,v 1.6 2009/09/15 12:54:17 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Ne21GEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Ne21GEMProbability.cc	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Ne21GEMProbability.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Ne21GEMProbability.cc,v 1.6 2009/09/15 12:54:17 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Ne22GEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Ne22GEMProbability.cc	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Ne22GEMProbability.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Ne22GEMProbability.cc,v 1.5 2009/09/15 12:54:17 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Ne23GEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Ne23GEMProbability.cc	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Ne23GEMProbability.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Ne23GEMProbability.cc,v 1.5 2009/09/15 12:54:17 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Ne24GEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Ne24GEMProbability.cc	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Ne24GEMProbability.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Ne24GEMProbability.cc,v 1.5 2009/09/15 12:54:17 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4NeutronGEMChannel.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4NeutronGEMChannel.cc	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4NeutronGEMChannel.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronGEMChannel.cc,v 1.5 2009/09/15 12:54:17 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4NeutronGEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4NeutronGEMProbability.cc	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4NeutronGEMProbability.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronGEMProbability.cc,v 1.5 2009/09/15 12:54:17 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4O14GEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4O14GEMProbability.cc	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4O14GEMProbability.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4O14GEMProbability.cc,v 1.6 2009/09/15 12:54:17 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4O15GEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4O15GEMProbability.cc	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4O15GEMProbability.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4O15GEMProbability.cc,v 1.6 2009/09/15 12:54:17 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4O16GEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4O16GEMProbability.cc	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4O16GEMProbability.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4O16GEMProbability.cc,v 1.6 2009/09/15 12:54:17 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4O17GEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4O17GEMProbability.cc	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4O17GEMProbability.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4O17GEMProbability.cc,v 1.6 2009/09/15 12:54:17 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4O18GEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4O18GEMProbability.cc	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4O18GEMProbability.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4O18GEMProbability.cc,v 1.6 2009/09/15 12:54:17 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4O19GEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4O19GEMProbability.cc	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4O19GEMProbability.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4O19GEMProbability.cc,v 1.6 2009/09/15 12:54:17 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4O20GEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4O20GEMProbability.cc	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4O20GEMProbability.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4O20GEMProbability.cc,v 1.5 2009/09/15 12:54:17 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4ProtonGEMChannel.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4ProtonGEMChannel.cc	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4ProtonGEMChannel.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4ProtonGEMChannel.cc,v 1.5 2009/09/15 12:54:17 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4ProtonGEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4ProtonGEMProbability.cc	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4ProtonGEMProbability.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4ProtonGEMProbability.cc,v 1.5 2009/09/15 12:54:17 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4TritonGEMChannel.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4TritonGEMChannel.cc	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4TritonGEMChannel.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4TritonGEMChannel.cc,v 1.5 2009/09/15 12:54:17 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4TritonGEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4TritonGEMProbability.cc	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4TritonGEMProbability.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4TritonGEMProbability.cc,v 1.5 2009/09/15 12:54:17 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/handler/include/G4ExcitationHandler.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/handler/include/G4ExcitationHandler.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/handler/include/G4ExcitationHandler.hh	(revision 1228)
@@ -25,6 +25,6 @@
 //
 //
-// $Id: G4ExcitationHandler.hh,v 1.8 2008/09/19 13:32:54 ahoward Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// $Id: G4ExcitationHandler.hh,v 1.10 2009/11/24 11:18:48 vnivanch Exp $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
